<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity: Attributes and Hyperlinks</title>
	</head>
	<body>
		<h2 align="center">You are at the activity/music/index page.</h2>

		<img src="https://media.istockphoto.com/id/512987729/photo/chow-chow.jpg?s=612x612&w=0&k=20&c=4E6p5gH2pl0CupbVxL46RXGCm3ZCAHE-jwC83yh28nA=">

		<ol type="1">
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html<a/></li>			
		</ol>
	</body>
</html>